/*
Dourado = #b18245
Roxo = #584149
Roxo escuro = #3f2931
Cinza claro = #ece9ea
*/
*
{
    margin: 0;
    padding: 0;
}

meta.foundation-version {
  font-family: "/5.2.3/";
}

meta.foundation-mq-small {
  font-family: "/only screen/";
  width: 0em;
}

meta.foundation-mq-medium {
  font-family: "/only screen and (min-width:40.063em)/";
  width: 40.063em;
}

meta.foundation-mq-large {
  font-family: "/only screen and (min-width:64.063em)/";
  width: 64.063em;
}

meta.foundation-mq-xlarge {
  font-family: "/only screen and (min-width:90.063em)/";
  width: 90.063em;
}

meta.foundation-mq-xxlarge {
  font-family: "/only screen and (min-width:120.063em)/";
  width: 120.063em;
}

meta.foundation-data-attribute-namespace {
  font-family: false;
}

html, body {
  height: 100%;
}

*,
*:before,
*:after {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

html,
body {
  font-size: 100%;
}

body {
	color: #4d4d4d;
	font-family: "Gotham-Book", Helvetica, Arial, sans-serif;
	font-weight: normal;
	font-style: normal;
	font-size: 1rem;
	background-color: #fff;
}

.bg {
	height: 101%;
}

a:hover {
  cursor: pointer;
}

strong {
	font-family: "Gotham-Bold", Helvetica, Arial, sans-serif;
	font-weight: normal;
	color: #ffffff;
}

img {
	max-width: 100%;
	height: auto;
}

img {
  -ms-interpolation-mode: bicubic;
}

#map_canvas img,
#map_canvas embed,
#map_canvas object,
.map_canvas img,
.map_canvas embed,
.map_canvas object {
  max-width: none !important;
}

.txt-center { text-align: center; }

.left {
  float: left !important;
}

.right {
  float: right !important;
}

.clearfix:before, .clearfix:after {
  content: " ";
  display: table;
}
.clearfix:after {
  clear: both;
}

.hide {
  display: none;
}

.antialiased {
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

img {
  display: inline-block;
  vertical-align: middle;
}

textarea {
  height: auto;
  min-height: 50px;
}

select {
  width: 100%;
}

ul.pagination {
  display: block;
  min-height: 1.5rem;
  margin-left: -0.3125rem;
}
ul.pagination li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}
ul.pagination li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  border-radius: 3px;
}
ul.pagination li:hover a,
ul.pagination li a:focus {
  background: #e6e6e6;
}
ul.pagination li.unavailable a {
  cursor: default;
  color: #999999;
}
ul.pagination li.unavailable:hover a, ul.pagination li.unavailable a:focus {
  background: transparent;
}
ul.pagination li.current a {
  background: #008cba;
  color: white;
  font-weight: bold;
  cursor: default;
}
ul.pagination li.current a:hover, ul.pagination li.current a:focus {
  background: #008cba;
}
ul.pagination li {
  float: left;
  display: block;
}

/* Pagination centred wrapper */
.pagination-centered {
  text-align: center;
}
.pagination-centered ul.pagination li {
  float: none;
  display: inline-block;
}

/* Start to customize Reverie */
a, a:visited, a:hover, a:visited:hover {
  -moz-transition: all 100ms linear;
  -o-transition: all 100ms linear;
  -webkit-transition: all 100ms linear;
  transition: all 100ms linear;
}

figure {
  margin: 0 auto 1.25rem;
}

figure img {
  -moz-border-radius: 5px;
  -webkit-border-radius: 5px;
  border-radius: 5px;
}

img.alignright {
  float: right;
  margin: 0 0 18px 18px;
}

img.alignleft {
  float: left;
  margin: 0 18px 18px 0;
}

img.aligncenter {
  display: block;
  margin: 18px auto;
}

.gallery dt, .gallery dl {
  display: inline-block;
}
.gallery dl {
  margin-left: 0.5625rem;
  margin-right: 0.5625rem;
}

figure.figure {
  margin: 0 auto;
  display: table;
}
figure.figure figcaption {
  font-size: 0.875rem;
  line-height: 1.4;
  font-style: italic;
  padding: 8px 10px;
  color: #999;
  margin-bottom: 1.25rem;
  display: table-caption;
  caption-side: bottom;
}

figure.alignright.figure {
  float: right;
  margin: 0 0 18px 18px;
}

figure.alignleft.figure {
  float: left;
  margin: 0 18px 18px 0;
}

.footer-widget {}


body > header.contain-to-grid {
 	width: 100%;
	padding: 0;
	margin-bottom: 30px;
}

/* TOPO */

header .top-line {
	height: 3px;
	width: 100%;
	background-color: #b18245;
}

header .box {
	width: 100%;
	display: table;
	background-image: url(../img/bg-top.png);
	background-repeat: repeat-x;
}

header .box .container {
	width: 100%;
	max-width: 75rem; /*1200px = 75rem*/
	margin-right: auto;
	margin-left: auto;
	}
	
header .box .container .logo {
	float: left;
	padding-top: 20px;
	padding-bottom: 20px;
	padding-left: 20px;
}

@media only screen and (max-width: 50.000em) {
	header .box .container .logo {
		float: none;
		width: 300px;
		margin-right: auto;
		margin-left: auto;	
		text-align: center;
	}
	
	header .box .container .logo img {
		width: 95%;
	}
}

header .box .container .menu {
	float: right;
	padding-top: 37px;
	padding-bottom: 0;
	padding-left: 140px;
	padding-right: 20px;
}

header .box .container .fone-top {
	float: right;
	padding-top: 48px;
	padding-bottom: 0;
	padding-left: 30px;
	padding-right: 20px;
	font-size: 15px;
	font-weight: bold;
	color: #FFF;
}

@media only screen and (max-width: 50.000em) {
	header .box .container .menu {
		clear: both;
		float: none;
		width: 100%;
		padding-top: 0;
		padding-bottom: 0;
		padding-left: 0;
		display: table;
		margin-bottom: 26px;
	}
	
	header .box .container .fone-top {
	float: none;
	width: 130px;
	padding-top: 20px;
	padding-left: 0px;
	padding-right: 0px;
	clear: both;
	margin-right: auto;
	margin-left: auto;
	margin-bottom: 30px;
	}
}

header .slider {
	width: 100%;
}

header .slider .slider01 {
	display: block;
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}

header .slider .slider02 {
	display: none;
}

header .slider .slider03 {
	height: 20px;
	width: 100%;
}

/* 700px = 43.75rem */

@media only screen and (max-width: 45.000em) {
	header .slider .slider01 {
		display: none;
	}
	
	header .slider .slider02 {
		display: block;
	}
}

#content {
}

.index-card {
  border-bottom: 1px solid #ddd;
  padding-bottom: 2rem;
  margin-bottom: 2rem;
}

span.author,
time {
  font-size: 0.9375rem;
  color: #999;
}

span.author a,
time a {
  color: #999;
  font-weight: bold;
}

span.author a:hover, span.author a:focus,
time a:hover,
time a:focus {
  color: #444444;
}

.entry-author {
  background-color: #fbfbfb;
  border: none;
  padding: 3.125rem 5rem;
  margin: 3.125rem -0.9375rem;
}

.entry-author .avatar {
  margin-right: 2.5rem;
  margin-bottom: 1.5rem;
}

.entry-author h4 a {
  color: #999;
}

.entry-author h4 a:hover, .entry-author h4 a:focus {
  color: #444444;
}

.entry-author p {
  color: #bbb;
}

.post header,
.page header {
  margin-bottom: 1.25rem;
}

.entry-tags {
  color: #999;
  font-size: 0.9375rem;
}

.entry-tags a {
  color: #999;
}

.entry-tags a:hover, .entry-tags a:focus {
  color: #444444;
}

.page-numbers {
  color: #999;
  display: block;
  min-height: 1.5rem;
  margin-left: -0.3125rem;
}

.page-numbers li {
  height: 1.5rem;
  color: #222222;
  font-size: 0.875rem;
  margin-left: 0.3125rem;
}

.page-numbers li a {
  display: block;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: #999999;
  border-radius: 3px;
}

.page-numbers li:hover a,
.page-numbers li a:focus {
  background: #e6e6e6;
}

.page-numbers li.unavailable a {
  cursor: default;
  color: #999999;
}
.page-numbers li.unavailable:hover a, .page-numbers li.unavailable a:focus {
  background: transparent;
}
.page-numbers li.current a {
	color: white;
	font-weight: bold;
	cursor: default;
	background-color: #333333;
}
.page-numbers li.current a:hover, .page-numbers li.current a:focus {
  background: #ff6600;
}
.page-numbers li {
  float: left;
  display: block;
}

.pagination-centered ul.page-numbers li {
  float: none;
  display: inline-block;
}

.page-numbers li span.current {
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  border-radius: 3px;
}

.page-numbers li {
  margin-left: 0.5rem;
}

.page-numbers li span:hover a,
.page-numbers li span a:focus {
  background: #ff6600;
}
.page-numbers li span.current {
  background: #333333;
  padding: 0.0625rem 0.625rem 0.0625rem;
  color: white;
  font-weight: bold;
  cursor: default;
}

.avatar {
  -moz-border-radius: 50%;
  -webkit-border-radius: 50%;
  border-radius: 50%;
  float: left;
}

ol.commentlist {
  margin-left: 0;
  margin-top: 2em;
}
ol.commentlist p {
  font-size: 0.9375rem;
  line-height: 1.5;
}
ol.commentlist ul.children {
  margin-left: 4rem;
}
ol.commentlist li {
  list-style: none;
  margin-bottom: 2em;
}
ol.commentlist li .comment-author img {
  float: left;
  margin: 0 1em 0 0;
}
ol.commentlist li .author-meta {
  display: inline-block;
}
ol.commentlist li .author-meta cite.fn {
  font-style: normal;
  font-weight: 600;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta time a {
  color: #ccc;
  font-size: 0.875rem;
  margin-right: 0.5rem;
}
ol.commentlist li .author-meta .comment-edit-link {
  color: #bbb;
  font-size: 0.875rem;
}
ol.commentlist li section.comment {
  margin-left: 4rem;
  margin-bottom: 2rem;
}
ol.commentlist li section.comment a.comment-reply-link {
  font-size: 0.875rem;
  font-weight: 600;
  color: #bbb;
}
ol.commentlist li section.comment a.comment-reply-link:hover, ol.commentlist li section.comment a.comment-reply-link:focus {
  color: #444444;
}

.entry-content {}

.entry-content-home {
	clear: both;
	display: table;
}

.entry-content ul {
	list-style-image: url("../img/seta-li.png");
	}

.entry-content img {
	margin-bottom: 8px;
}


/* Sidebar */

#sidebar {
  margin-top: 1.25rem;
}

#sidebar .panel, .footer-widget .panel {
  border: none;
  background-color: transparent;
  padding: 1.5rem 1.875rem;
}
#sidebar .panel a, .footer-widget .panel a {
  color:  #4d4d4d;
  font-size: 0.9375rem;
}
#sidebar .panel a:hover, #sidebar .panel a:focus, .footer-widget .panel a:hover, .footer-widget .panel a:focus {
  color: #584149;
}
#sidebar ul, .footer-widget ul {
  list-style-type: none;
  margin-left: 0;
}
#sidebar .widget h4, .footer-widget .widget h4 {
  text-transform: uppercase;
  font-size: 1rem;
  padding-bottom: 1rem;
  border-bottom: 1px solid  #4d4d4d;
  color:  #584149;
  font-weight: 600;
}

/* Footer Advertising */
.footer-adv {
	display: table;
	clear: both;
	width: 100%;
	padding-top: 2.5em;
	padding-bottom: 2.5em;
}

.footer-adv .box {
	width: 728px;
	margin-right: auto;
	margin-left: auto;
}

@media only screen and (max-width: 760px) {
	.footer-adv {
		display: none;
	}
	.footer-adv .box {
		display: none;
	}
}

/* Footer */
footer.full-width {
	padding-top: 3rem;
	background-color: #b18245;
}

footer.full-width p {
	font-size: 0.875rem;
	color: #fff;
}

.footer-social {
	padding-bottom: 1.875em;	
}

.footer-social h2 {
	font-family: "Gotham-Bold", Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 1.125em;
}

.face, .insta, .gplus, .yout, .linke {
	width: 38px;
	height: 38px;
	background-repeat: no-repeat;
	background-position: 0px 0px;
	float: left;
	margin-right: 0.938em;
}

.face {	background-image: url(../img/social-facebook.png); }
.face:hover { background-position: 0px -38px; }

.insta {	background-image: url(../img/social-instagram.png); }
.insta:hover { background-position: 0px -38px; }

.gplus { background-image: url(../img/social-gplus.png); }
.gplus:hover { background-position: 0px -38px; }

.yout { background-image: url(../img/social-youtube.png); }
.yout:hover { background-position: 0px -38px; }

.linke { background-image: url(../img/social-linkedin.png); }
.linke:hover { background-position: 0px -38px; }

/*.picColor{ width:320px; height:240px; border:5px solid #000000; } .picColor:hover { background:#FF2400; width:320px; height:240px; } - See more at: http://www.corelangs.com/css/box/hover.html#sthash.HZ6kl2RX.dpuf*/

.footer-social input {
	background-color: #e6e6e6;
	width: 230px;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 0.625em;
	color: #000;
}

.footer-social input:focus {
	border-color: none;
	outline: none;
	background-color: #bebebe;
	color: #000;
}

.footer-social button, .button {
	border-style: solid;
	border-width: 0px;
	cursor: pointer;
	position: relative;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	display: inline-block;
	background-image: url(../img/button-search.png);
	height: 36px;
	width: 36px;
	margin: 0;
	padding: 0px;
	background-color: transparent;
}
.footer-social button:hover, .footer-social button:focus, .footer-social .button:hover, .footer-social .button:focus {
	background-image: url(../img/button-search2.png);
}
.footer-social button:hover, .footer-social button:focus, .footer-social .button:hover, .footer-social .button:focus {
  color: #fff;
}

.footer-newsletter {
	padding-bottom: 1.875em;
}

.footer-newsletter h2 {
	font-family: "Gotham-Bold", Helvetica, Arial, sans-serif;
	color: #fff;
	font-size: 1.125em;
}

.footer-newsletter input {
	background-color: #e6e6e6;
	width: 35%;
	float: left;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	margin-right: 0.625em;
	color: #000;
}

@media only screen and (max-width: 600px) {
	.footer-newsletter input {
	width: 95%;
	float: none;
	}
}

.footer-newsletter input:focus {
	border-color: none;
	outline: none;
	background-color: #bebebe;
}

.footer-newsletter button, .button {
	border-style: solid;
	border-width: 0px;
	cursor: pointer;
	font-family: "Gotham-Book", Helvetica, Arial, sans-serif;
	font-weight: normal;
	line-height: normal;
	position: relative;
	text-decoration: none;
	text-align: center;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
	display: inline-block;
	font-size: 1rem;
	color: #ffffff;
	background-image: url(../img/button-newsletter.png);
	height: 36px;
	width: 131px;
	margin: 0;
	padding: 0px;
	background-color: transparent;
}

.footer-newsletter button:hover, .footer-newsletter button:focus, .footer-newsletter .button:hover, .footer-newsletter .button:focus {
	background-image: url(../img/button-newsletter3.png);
}

.footer-newsletter button:hover, .footer-newsletter button:focus, .footer-newsletter .button:hover, .footer-newsletter .button:focus {
  color: #584149;
}

.footer-newsletter p {
	color: #000;
	clear: both;
}

@media only screen and (max-width: 600px) {
	.footer-newsletter p {
	margin-top: 10px;
	}
}

.copyline {
	font-size: 12px;
	color: #444444;
	margin-bottom: 20px;
}


.copyline a {
	color: #444444;
	font-size: 12px;
	text-decoration: none;
}

.copyline a:hover {
	color: #888888;
	text-decoration: none;
}

.admin-bar > .fixed {
  margin-top: 2rem;
}

.f-topbar-fixed > .container {
	margin-top: 2rem;
	background-color: none;	
}

@media only screen {
  .entry-author .avatar {
    margin-bottom: 1.25rem;
  }
}
@media only screen and (min-width: 40.063em) {
  #content {
    padding: 0;
  }
  
  .home-box {
	background-color: #FFF;
	width: 100%;
}
  
  #content-home {
    padding: 1rem;
  }

  #content-home img {
	border: 1px solid #000;
	margin-bottom: 5px;
  }

  .entry-author {
    margin: 3.125rem -3.125rem;
  }
}

/*home*/
.home-txt {
	display: block;
	text-align: center;
	width: 100%;
	margin-bottom: 25px;
}

.home-txt .red {
	color: #F00;
}

.img-home { position:relative; top:0px; left:0px;}

.img-home .txt {
	position: absolute;
	width: 100%;
	z-index: 2;
	bottom: 4px;
	font-size: 0.8rem;
	font-weight: bold;
	color: #fff;
	text-align: center;
	line-height: 2.5rem;
	background-image: url(../img/pelicula.png);
}

.img-home .txt a {
	color: #fff;
}

.img-home .txt a:hover {
	color: #b18245;
}

.home-content-left {
	float: left;
	width: 48%;
	padding: 1%;
}

.home-content-right {
	float: right;
	width: 48%;
	padding: 1%;
}

.home-content-right .responsive-container { position: relative; padding-bottom: 56.25%; padding-top: 30px; height: 0; overflow: hidden; }
.home-content-right .responsive-container iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

@media only screen and (max-width: 45.000em) {
	.home-content-left {
		float: none;
		width: 98%;
		padding: 1%;
		margin-left: auto;
		margin-right: auto;
	}
	
	.home-content-right {
		float: none;
		width: 98%;
		padding: 1%;
		margin-left: auto;
		margin-right: auto;
	}
}

@media only screen and (max-width: 40.063em) {
  #content {
    padding: 1rem;
  }
  
  #content-home {
	margin-bottom: 25px;
  }
}

@media only screen and (min-width: 60.000em) {
  #sidebar {
    padding-left: 1.875rem;
    padding-right: 0;
    margin-top: 0;
  }

  .footer-widget {
    margin-top: 3rem;
    padding-top: 2rem;
  }
}

/* Data Blog */

.entry-title {
	color: #584149;
}

.updated {
	font-size: 12px;
	color: #fff;
	background-color: #584149;
	margin-bottom: 10px;
	display: table;
	border-left-width: 3px;
	border-left-style: solid;
	border-left-color: #b18245;
	padding-top: 5px;
	padding-right: 8px;
	padding-bottom: 5px;
	padding-left: 8px;
}

.search {
	clear: both;
	padding-top: 20px;
}

/* Formulários */
#sendcontact {
	width: 100%;
	margin-bottom: 50px;
	margin-top: 50px;
}

#sendcontact h3 {
	font-size: 1.5rem;
	font-weight: bold;
	color: #ffffff;
	text-align: center;
}

#sendcontact h4 {
	font-size: 0.875rem;
	font-weight: bold;
	color: #584149;
	text-align: center;
	margin-bottom: 30px;
}

#sendcontact .error, #sendcontact .ok {
	font-size: 0.875rem;
	font-weight: bold;
	color: #333;
	text-align: center;
	margin-bottom: 20px;
	width: 100%;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #cc0000;
	border-bottom-color: #cc0000;
}

#sendcontact #left {
	float: left;
	width: 48%;
	display: block;
}

@media only screen and (max-width: 60.000em) {
	#sendcontact #left {
		float: none;
		width: 100%;
	}
}

#sendcontact #right {
	float: right;
	width: 48%;
	display: block;
}

@media only screen and (max-width: 60.000em) {
	#sendcontact #right {
		float: none;
		width: 100%;
	}
}

#sendcontact #contact-full {
	width: 100%;
	clear: both;
	padding-top: 20px;
}

#sendcontact #contact-full #center-button {
	text-align:center;
}

#sendcontact #left input, #sendcontact #contact-full input {
	width: 100%;
	border: 1px solid #7b7b7c;
	border-radius: 3px;
	font-family: inherit;
	padding: 6px;
	padding: 0.428571429rem;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #000;
	background-color: #e3e3e3;
	margin-top: 10px;
}

#sendcontact #right textarea, #sendcontact #contact-full textarea {
	width: 100%;
	height: 233px;
	border: 1px solid #7b7b7c;
	border-radius: 3px;
	font-family: inherit;
	padding: 6px;
	padding: 0.428571429rem;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	color: #000;
	background-color: #e3e3e3;
	margin-top: 10px;
}

/*Back to Top*/
.cd-top {
  display: inline-block;
  height: 40px;
  width: 40px;
  position: fixed;
  bottom: 40px;
  right: 10px;
  box-shadow: 0 0 10px rgba(0, 0, 0, 0.05);
  /* image replacement properties */
  overflow: hidden;
  text-indent: 100%;
  white-space: nowrap;
  background: rgba(44, 44, 44, 0.8) url(../img/cd-top-arrow.svg) no-repeat center 50%;
  visibility: hidden;
  opacity: 0;
  -webkit-transition: opacity .3s 0s, visibility 0s .3s;
  -moz-transition: opacity .3s 0s, visibility 0s .3s;
  transition: opacity .3s 0s, visibility 0s .3s;
  border: 1px solid #FFF;
}

.cd-top.cd-is-visible, .cd-top.cd-fade-out, .no-touch .cd-top:hover {
  -webkit-transition: opacity .3s 0s, visibility 0s 0s;
  -moz-transition: opacity .3s 0s, visibility 0s 0s;
  transition: opacity .3s 0s, visibility 0s 0s;
}
.cd-top.cd-is-visible {
  /* the button becomes visible */
  visibility: visible;
  opacity: 1;
}
.cd-top.cd-fade-out {
  /* if the user keeps scrolling down, the button is out of focus and becomes less visible */
  opacity: .5;
}
.no-touch .cd-top:hover {
	background-color: #636363;
	opacity: 1;
}
@media only screen and (min-width: 768px) {
  .cd-top {
    right: 20px;
    bottom: 20px;
  }
}
@media only screen and (min-width: 1024px) {
  .cd-top {
    height: 60px;
    width: 60px;
    right: 30px;
    bottom: 30px;
  }
}